Get Current Token Information
Get information about the current macaroon token(s), including organizations, apps, user identity hashes, and machine restrictions
Get information about the current macaroon token(s), including organizations, apps, user identity hashes, and machine restrictions
Authorization
bearerAuth A Fly.io access token. Create one with fly tokens create.
In: header
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/tokens/current"{ "tokens": [ { "apps": [ "string" ], "org_slug": "string", "organization": "string", "restricted_to_machine": "string", "source_machine_id": "string", "token_id": "string", "user": "string" } ]}{ "details": {}, "error": "string", "status": "unknown"}{ "details": {}, "error": "string", "status": "unknown"}Authorize token for resource access POST
Verify a token header and validate it against a requested access scope.
Request a Petsem token for accessing KMS POST
This site hosts documentation generated from the Fly.io Machines API OpenAPI specification. Visit our complete [Machines API docs](https://fly.io/docs/machines/api/apps-resource/) for details about using the Apps resource.